Information on source package ngircd

Available versions

ReleaseVersion
stretch24-1
buster25-2
bullseye26-2
sid26-2

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-14148vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableThe Server-Server protocol implementation in ngIRCd before 26~rc2 allo ...

Resolved issues

BugDescription
CVE-2013-5580The (1) Conn_StartLogin and (2) cb_Read_Resolver_Result functions in c ...
CVE-2013-1747channel.c in ngIRCd 20 and 20.1 allows remote attackers to cause a den ...
CVE-2009-4652The (1) Conn_GetCipherInfo and (2) Conn_UsesSSL functions in src/ngirc ...
CVE-2008-0285ngIRCd 0.10.x before 0.10.4 and 0.11.0 before 0.11.0-pre2 allows remot ...
CVE-2007-6062irc-channel.c in ngIRCd before 0.10.3 allows remote attackers to cause ...

Security announcements

DSA / DLADescription
DLA-2252-1ngircd - security update

Search for package or bug name: Reporting problems